Sakoon - Counsellor - Bug #12782

Counsellor Able to Add Availability for Past Time Slots on Today's Date.
02/19/2025 02:07 PM - priyanka Sharma

Status: Closed Start date: 02/19/2025
Priority: Normal Due date:
Assignee: Ritik Rasenia % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
The system should prevent counsellors from adding availability for times that have already passed on the current day.

History

#1 - 02/20/2025 11:34 AM - Mohd Irfan

- Assignee changed from Mohit Rana to Ritik Rasenia

#2 - 02/27/2025 04:36 PM - Ritik Rasenia
- File Screenshot (21).png added

- Status changed from New to Resolved

#3 - 02/28/2025 11:19 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202502191359-rvjqi.png 308 KB 02/19/2025 priyanka Sharma
Screenshot (21).png 128 KB 02/27/2025 Ritik Rasenia
